<!DOCTYPE html>
<html>
<head>
	<title>Favorite Food Mango</title>

</head>
<body>
	<ul>
		<li><a href="../../index.html">Home</a></li>
		
		<li>
			<label for="my-Favorites">My Favorites</label>
			<select name="myFavorites" onchange="location = this.value;">
				<option value="#" selected>My Favorites</option>
				<option value="../food/food1.html">Avocado</option>
				<option value="../food/food2.html">Mango</option>
				<option value="../places/place1.html">Taguig</option>
				<option value="../places/place2.html">Apalit</option>
				<option value="../hobbies/hobby1.html">Sketching</option>
				<option value="../hobbies/hobby2.html">Painting</option>
			</select>
		</li>
	</ul>
	<h1>Mango</h1>
	<img src="../../assets/images/Mango.jpg">
	<h1>Related Articles</h1>
	<ul>
		<li>
			<a href="https://www.medicalnewstoday.com/articles/275921.php">What to know about mangoes</a>
		</li>
		<li>
			<a href="https://www.britannica.com/plant/mango-plant-and-fruit">Mango
PLANT AND FRUIT</a>
		</li>
		<li>
			<a href="https://www.tandfonline.com/doi/abs/10.1080/87559120600574493">Mango (Mangifera indica L.), “The King of Fruits”—An Overview</a>
		</li>
	</ul>
</body>
</html>